<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ更新画面</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<link rel="stylesheet" href="css/userUpdateStyle.css">
</head>
<body>
<header>
  <a class="user-name" href="#">ユーザ名</a>
  <a class="logout" href="index.html">ログアウト</a>
 </header>

 <div class="container">


 <p class="err-msg">エラーがある場合のメッセージサンプル</p>

 <div class="row inf-tnk">
   <div class="col-sm-4">ログインID</div>
   <div class="col-sm-8">id0001</div>
  </div>

  <form>

  <div class="form-group row">
    <label for="inputPassword3" class="col-sm-4 col-form-label">パスワード</label>
    <div class="col-sm-8">
      <input type="password" class="form-control" id="inputPassword3" placeholder="パスワード">
    </div>
  </div>
  <div class="form-group row">
    <label for="inputPassword3" class="col-sm-4 col-form-label">パスワード（確認用）</label>
    <div class="col-sm-8">
      <input type="password" class="form-control" id="inputPassword3" placeholder="パスワード（確認用）">
    </div>
  </div>

  <div class="form-group row">
    <label for="userName" class="col-sm-4 col-form-label">ユーザ名</label>
    <div class="col-sm-8">
      <input type="email" class="form-control" id="userName" value="田中太郎">
    </div>
  </div>
  <div class="form-group row">
     <label for="birthDate" class="col-sm-4 col-form-label">生年月日</label>
     <div class="col-sm-8">
     <input type="date" class="form-control" id="birthDate" max="9999-12-31" value="1989-04-26">
     </div>
  </div>

  <a href="userList.html" class="return">戻る</a>
</div>

</body>
</html>